#ifndef CHIP_CORE_FEATURES_H
#define CHIP_CORE_FEATURES_H

#define CHIP_CORE_SUPPORT_FPU            1
#define CHIP_CORE_SUPPORT_MPU            1
#define CHIP_CORE_SUPPORT_ICACHE         0
#define CHIP_CORE_SUPPORT_DCACHE         0

#define CHIP_CORE_MPU_REGIONS_CNT        8

#endif // CHIP_CORE_FEATURES_H
